/* 
  Preferences.strings
  PreferencesUI

  Created by aronskaya on 03.02.2021.
  
*/

"ToolbarItem_Title_IgnoreList" = "예외 목록";
"ToolbarItem_Title_Assistant" = "도우미";
"ToolbarItem_Title_Protection" = "보호";
"ToolbarItem_Title_Menu" = "메뉴";
"ToolbarItem_Title_Analytics" = "사용통계";
"ToolbarItem_Title_Debug" = "디버그";
"ToolbarItem_Title_General" = "일반";
"ToolbarItem_Title_Notifications" = "알림";
"ToolbarItem_Title_SmartScan" = "스마트 스캔";
"ToolbarItem_Title_Scanning" = "스캔";
"ToolbarItem_Title_Updates" = "업데이트";
"ToolbarItem_Title_DiskAccess" = "디스크 액세스";

/* General */

"TabOptions_General_KeepLanguagesTitle" = "시스템과 응용 프로그램에서 다음 언어 보존:";
"TabOptions_General_SelectLanguagesTitle" = "유지할 언어 선택:";
"TabOptions_General_SelectLanguagesSubtitle" = "시스템 환경설정으로부터 가져온 목록입니다.";
"TabOptions_General_AddItemToLangExcludeListTooltip" = "제외 목록에 항목 추가";
"TabOptions_General_RemoveItemFromLangExcludeListTooltip" = "제외 목록에서 선택 항목 제거";
"TabOptions_General_SoundsEnabledLabelText" = "소리:";
"TabOptions_General_SoundsEnabledCheckboxText" = "CleanMyMac X의 주요 기능이 작동할 때 효과음 재생";
"TabOptions_General_HolidaysSkinEnabledLabelText" = "연휴시즌 테마:";
"TabOptions_General_HolidaysSkinEnabledCheckboxText" = "연휴시즌 기념 사용자맞춤 테마 활성화";
"TabOptions_General_NationalSymbolsSkinEnabledLabelText" = "특별한 모양:";
"TabOptions_General_NationalSymbolsSkinEnabledCheckboxText" = "특별한 경우에 사용자 지정 테마 사용";
"TabOptions_General_MalwareMonitorEnabledLabelText" = "악성 코드 모니터:";
"TabOptions_General_MalwareMonitorEnabledCheckboxText" = "위협에 대한 선제적인 점검을 활성화합니다";
"TabOptions_General_Updates" = "업데이트:";
"TabOptions_General_AddToDockLabelText" = "Dock:";
"TabOptions_General_AddToDockCheckboxText" = "CleanMyMac X를 닫아도 Dock에 아이콘을 유지합니다";

/* Disk Access */

"TabTitle_DiskAccess_Granted" = "CleanMyMac X을 위한 전체 디스크 액세스 켬";
"TabTitle_DiskAccess_NotGranted" = "CleanMyMac X에 전체 디스크 접근 권한 부여";
"TabDescription_DiskAccess_Granted" = "macOS에 대한 전체 디스크 액세스 기능은 특정한 응용 프로그램이 사용자 데이터를 안전하게 제어할 수 있게 합니다.\n\n이제 사용자 데이터를 완벽히 보호하는 동시에 응용 프로그램이 제공하는 잠재적인 장점을 온전히 누릴 수 있습니다.";
"TabDescription_DiskAccess_NotGranted" = "시스템 환경설정을 열고, 전체 디스크 액세스 목록에서 CleanMyMac을 선택하고 인증하십시오.\n\nmacOS에 대한 전체 디스크 액세스 기능은 특정한 응용 프로그램이 사용자 데이터를 안전하게 제어할 수 있게 합니다.";
"TabDescription_DiskAccess_NotGranted_LinkPart" = "시스템 환경설정";
"TabOptions_DiskAccess_LearnMoreTitle" = "더 알아보기";
"TabOptions_DiskAccess_NoConnectionTitle" = "연결 없음";

/* Scanning */

"TabOptions_Scanning_IncludeInScanTitle" = "스캔 대상 지정:";
"TabOptions_Scanning_Modules" = "모듈";
"TabOptions_Scanning_SmartScan_Description" = "스마트 스캔으로 검사할 모듈:";
"TabOptions_Scanning_SystemJunk_Description" = "시스템 정크에서 검사할 항목:";

/* Notifications */

"TabTitle_Notifications" = "알림";

"TabDescription_Notifications" = "CleanMyMac을 통해 Mac의 건강상태를 모니터링할 수 있습니다. 모니터링하거나 알림을 받고 싶은 항목을 선택하세요.";

"TabWarning_Notifications_NoEnabledNotifications" = "Mac을 최상의 상태로 유지하려면 아래 모니터링 기능을 활성화할 것을 권합니다.";
"TabWarning_Notifications_DisabledMenuApp" = "아래 기능을 활용하려면 CleanMyMac 메뉴를 활성화하세요";
"TabWarning_Notifications_NotInApplicationsFolder" = "위의 기능을 이용하려면 CleanMyMac을 응용 프로그램 폴더에 설치하십시오.";

"TabOptions_Notifications_RegularReminder" = "정기적으로 스마트 스캔 실행을 알립니다";
"TabOptions_Notifications_RegularReminder_Option_RemindThreeDays" = "3일에 한 번";
"TabOptions_Notifications_RegularReminder_Option_RemindWeekly" = "매주";
"TabOptions_Notifications_RegularReminder_Option_RemindBiweekly" = "매 2주마다";
"TabOptions_Notifications_RegularReminder_Option_RemindMonthly" = "매월";

"TabOptions_Notifications_LeftFreeSpace" = "여유 공간이 다음보다 적을 때 경고";
"TabOptions_Notifications_TrashSizeExceeds" = "휴지통 크기가 다음을 초과하면 알림";
"TabOptions_Notifications_PotentialAmountOfJunkExceeds" = "잠재적 정크의 양이 다음을 초과하면 알림";
"TabOptions_Notifications_CorrectAppsUninstallation" = "올바른 응용 프로그램 제거 방법 제안";
"TabDescription_Notifications_CorrectAppsUninstallation" = "응용 프로그램을 휴지통에 버렸을 때 올바르게 제거하도록 안내합니다.";
"TabOptions_Notifications_HungApps" = "반응이 없는 응용 프로그램 알림";
"TabDescription_Notifications_HungApps" = "반응 없는 응용 프로그램이 있을 때 강제 종료를 쉽게 할 수 있습니다.";
"TabOptions_Notifications_LowFreeRAM" = "RAM이 부족할 때 알림";
"TabOptions_Notifications_OverfilledExternalDrives" = "가득 찬 외장 디스크를 청소할 것을 제안합니다";
"TabOptions_Notifications_UpdateApps" = "앱을 업데이트해야 할 때 알림";
"TabOptions_Notifications_ConnectedDevicesLowBattery" = "연결된 기기의 배터리 잔량이 부족하면 경고 표시";
"TabOptions_Notifications_ExternalDriveMount" = "Mac에 드라이브가 연결되면 알림";
"TabOptions_Notifications_BatteryDrain" = "배터리가 너무 빨리 소모되면 알림";

/* Assistant */

"TabTitle_Assistant" = "도우미";
"TabDescription_Assistant" = "가상의 개인 비서가 여러분을 도와드리기 위해 CleanMyMac X 안에서 늘 대기하고 있습니다. 정기적으로 청소 제안을 받거나, 청소를 진행할 때 궁금한 게 있으면 찾아보세요.";

"TabOptions_Title_Assistant_SilentMode" = "매너 모드 활성화";
"TabOptions_Description_Assistant_SilentMode" = "도우미가 스스로 켜지지 않고 필요할 때만 조언을 구할 수 있습니다.";

/* Menu App */

"TabOptions_Menu_MenuApp" = "메뉴 앱";
"TabOptions_Menu_MenuApp_Title" = "CleanMyMac X 메뉴";
"TabOptions_Menu_MenuApp_Description" = "시스템 핵심 정보를 빠르게 살펴보고 유용한 유지보수 기능들을 손쉽게 접근할 수 있습니다. 또한 각종 하드웨어 및 소프트웨어 문제가 발생했거나 발생할 가능성이 있을 때 경고 알림을 띄웁니다.";
"TabOptions_Menu_MenuApp_Value" = "메뉴 활성화";
"TabOptions_Menu_MenuApp_MASValue" = "로그인 시 메뉴 실행";

"TabOptions_Menu_Dropbox" = "Dropbox";
"TabOptions_Menu_Dropbox_Title" = "Dropbox";
"TabOptions_Menu_Dropbox_Description" = "Dropbox 여유 공간을 빠르게 훑어볼 수 있습니다.";
"TabOptions_Menu_Dropbox_Value" = "메뉴에서 보기";

"TabOptions_Menu_ExternalDrives" = "외장 드라이브";
"TabOptions_Menu_ExternalDrives_Title" = "외장 드라이브";
"TabOptions_Menu_ExternalDrives_Description" = "CleanMyMac X 메뉴는 손쉬운 접근과 정크 파일 청소를 위해 모든 외부 저장장치를 나열합니다. 메뉴를 통해 언제든지 정크 파일을 정리할 수 있으며, 드라이브가 추출될 때마다 자동으로 청소하는 것도 가능합니다.";
"TabOptions_Menu_ExternalDrives_Value" = "추출 시 자동으로 정크 파일 청소";
"TabOptions_Menu_ExternalDrives_LargeDisks_Format" = "%@보다 큰 디스크 스캔";

"TabOptions_Menu_Recommendations" = "권장";
"TabOptions_Menu_Recommendations_Title" = "권장";
"TabOptions_Menu_Recommendations_Description" = "Mac을 최상의 상태로 유지할 수 있는 동작들을 제안합니다.";
"TabOptions_Menu_Recommendations_Value" = "메뉴에서 보기";

"TabWarnings_Menu_DisabledMenuApp" = "이 기능들을 활용하려면 CleanMyMac X 메뉴를 활성화하세요.";
"TabWarnings_Menu_AppIsNotInApplicationsFolder" = "위의 기능을 이용하려면 CleanMyMac을 응용 프로그램 폴더에 설치하십시오.";

"TabOptionsTitle_Menu_Instruments" = "도구";

"TabWarnings_Menu_DisabledLoginItems" = "이 기능을 활성화하려면 시스템 설정으로 이동해 CleanMyMac X 백그라운드 항목을 승인하십시오.";
"TabWarnings_Menu_DisabledLoginItems_LinkPart" = "시스템 설정";

/* Updates */

"TabOptions_Updates_AutomaticallyUpdatesTitle" = "CleanMyMac을 항상 최신 버전으로 자동 업데이트";
"TabOptions_Updates_BetaUpdatesTitle" = "베타 프로그램 참여";
"TabOptions_Updates_BetaUpdatesSubtitle" = "베타 업데이트는 실험적인 기능을 포함하고 있으며, 앱이 불안정하게 작동하거나 데이터 손실이 발생할 수 있습니다.";

"TabOptions_Updates_CheckForUpdatesButtonTitle" = "업데이트 확인";
"TabOptions_Updates_LastCheckPrefixTitle" = "마지막 확인:";
"TabOptions_Updates_LastCheckDateNever" = "없음";

"TabWarnings_General_Updates_DisabledLoginItems" = "자동 업데이트를 통해 응용 프로그램을 항상 최신 버전으로 유지하려면 시스템 설정으로 이동해 CleanMyMac X 백그라운드 항목을 승인하십시오.";
"TabWarnings_General_Updates_DisabledLoginItems_LinkPart" = "시스템 설정";
/* Ignore List */

"TabOptions_IgnoreList_IgnoreSystemAppsCheckBoxTitle" = "시스템 응용 프로그램 무시";
"TabOptions_IgnoreList_TabDescription" = "스캔 결과에서 제외할 항목 관리:";
"TabOptions_IgnoreList_BottomNoticeTitle" = "모든 변경사항은 새로운 스캔 이후 적용됩니다.";
"TabButton_IgnoreList_ResetAllTitle" = "모든 예외 목록 초기화";
"TabButton_IgnoreList_ResetAllTooltip" = "예외 목록을 기본값으로 초기화";
"TabButton_IgnoreList_ResetModuleTitle" = "선택한 예외 목록 초기화";
"TabButton_IgnoreList_RemoveItem" = "항목 제거";

"TabOpenPanel_IgnoreList_Prompt" = "추가";
"TabOpenPanel_Mail_IgnoreList_Message" = "예외 목록에 추가할 항목 선택:";
"TabOpenPanel_LAOF_IgnoreList_Message" = "예외 목록에 추가할 파일 선택:";
"TabOpenPanel_Updater_IgnoreList_Message" = "예외 목록에 추가할 응용 프로그램 선택:";
"TabOpenPanel_SystemJunk_IgnoreList_Message" = "예외 목록에 추가할 파일 선택:";
"TabOpenPanel_Uninstaller_IgnoreList_Message" = "예외 목록에 추가할 응용 프로그램 선택:";

"Mail_IgnoreList_ModuleDescription" = "무시할 첨부파일 및 다운로드:";
"LAOF_IgnoreList_ModuleDescription" = "무시할 파일 및 폴더, 파일 그룹:";
"Updater_IgnoreList_ModuleDescription" = "업데이트에서 예외시킬 응용 프로그램:";
"Malware_IgnoreList_ModuleDescription" = "무시할 악성 코드 파일:";
"PhotosJunk_IgnoreList_ModuleDescription" = "무시할 사진 정크 그룹:";
"iTunesJunk_IgnoreList_ModuleDescription" = "무시할 파일 및 응용 프로그램:";
"SystemJunk_IgnoreList_ModuleDescription" = "무시할 파일 및 응용 프로그램:";
"Uninstaller_IgnoreList_ModuleDescription" = "제거 목록에 표시하지 않을 응용 프로그램:";

"NoItems_IgnoreList_ModulePlaceholder" = "CleanMyMac의 상세 스캔 결과의 항목을 이 목록에 바로 추가하십시오.";

"IgnoreList_ItemDescriptionCacheGroup" = "캐시 파일 그룹";
"IgnoreList_ItemDescriptionUserCache" = "사용자 캐시 파일";
"IgnoreList_ItemDescriptionSystemCache" = "시스템 캐시 파일";
"IgnoreList_ItemDescriptionBrokenPrefereces" = "손상된 환경설정 파일";
"IgnoreList_ItemDescriptionBrokenLoginItem" = "손상된 로그인 항목";
"IgnoreList_ItemDescriptionBrokenAgent" = "손상된 런치 에이전트";
"IgnoreList_ItemDescriptionBrokenApplicationsUpdates" = "오래된 업데이트";
"IgnoreList_ItemDescriptionLocalziationOfApp" = "응용 프로그램 언어 파일";
"IgnoreList_ItemDescriptionLocalziationOfAllApps" = "모든 응용 프로그램 언어 파일";
"IgnoreList_ItemDescriptionOSXLanguage" = "macOS 현지화";
"IgnoreList_ItemDescriptionDocumentVersions" = "도큐멘트 버전";
"IgnoreList_ItemDescriptionUnusedDiskImages" = "사용하지 않은 디스크 이미지";
"IgnoreList_ItemDescriptionDerivedData" = "Xcode 파생 데이터";
"IgnoreList_ItemDescriptionUserLog" = "사용자 로그 파일";
"IgnoreList_ItemDescriptionSystemLog" = "시스템 로그 파일";
"IgnoreList_ItemDescriptionApplication" = "영향을 받지 않는 응용 프로그램 파일, 캐시 및 로그";
"IgnoreList_ItemDescriptionUninstaller" = "응용 프로그램";
"IgnoreList_ItemDescriptionLeftover" = "불필요한 파일";
"IgnoreList_ItemDescriptioniTunesDownloads" = "iTunes 다운로드";
"IgnoreList_ItemDescriptioniOSBackups" = "iOS 백업";
"IgnoreList_ItemDescriptioniOSUpdate" = "iOS 소프트웨어 업데이트";
"IgnoreList_ItemDescriptioniTunesCache" = "iTunes 앨범 아트워크 캐시 폴더";
"IgnoreList_ItemDescriptioniOSApps" = "iOS 앱";
"IgnoreList_ItemDescriptionMailAttachment" = "메일 첨부파일";
"IgnoreList_ItemDescriptionDownloadsApplication" = "특정 응용 프로그램에 의해 다운로드한 파일";
"IgnoreList_ItemDescriptionDownloadsAccount" = "특정 연락처 또는 계정으로부터 다운로드한 파일";
"IgnoreList_ItemDescriptionDownloads" = "Mac으로 다운로드한 항목";
"IgnoreList_ItemDescriptionDeletedUsers" = "삭제된 사용자 계정 데이터";
"IgnoreList_ItemDescriptionUniversalBinaries" = "유니버셜 바이너리";

/* Analytics */

"TabTitle_Analytics" = "제품 사용통계";
"TabDescription_Analytics" = "CleanMyMac X에 의해 수집한 모든 유형의 데이터는 저희의 개인 정보 보호 정책을 철저히 준수하며 일반 데이터 보호 정책(GDPR)을 충족합니다. 그러나 원하시는 경우 모든 유형의 제품 분석 활동을 끌 수 있습니다.";
"TabButton_Analytics_ReadPrivacyPolicy" = "개인 정보 보호 정책 읽기";

"TabOptions_Analytics_ShareUsageData" = "이용 통계 공유하기";
"TabOptions_Analytics_ShareUsageData_Description" = "더 나은 CleanMyMac X를 만들기 위해 이 항목을 활성화하여 주시길 부탁드립니다. 수집한 정보는 오로지 데이터에 기반한 제품 개선 및 향후 제품 개발에 사용됩니다.";

"TabOptions_Analytics_EnableAnalytics" = "사용통계 켬";

/* Protection */

"TabOptions_Protection_Title" = "실시간 악성 코드 모니터";

"TabOptions_Protection_MalwareMonitorConfigurationTitle" = "악성 프로그램 모니터링 구성";
"TabOptions_Protection_MalwareMonitorDescription" = "악성 프로그램을 스캔하는 순간이 아닐 때도 Mac이 스스로를 보호할 수 있도록 합니다. 능동적인 악성 프로그램 모니터링과 자동 백그라운드 스캔을 활성화하여 항상 최상의 보안 상태를 유지하세요.";
"TabOptions_Protection_MalwareMonitorCheckboxText" = "악성코드 모니터 활성화";
"TabOptions_Protection_MalwareMonitorCheckboxDescriptionText" = "CleanMyMac X는 현재 실행 중인 프로세스와 주요 폴더에 대한 잠재적 위협을 모니터링합니다. 이를 통해 사용자의 개입 없이 시스템을 점검할 수 있습니다.";
"TabOptions_Protection_BackgroundScanEnabledCheckboxText" = "백그라운드 위협을 감지합니다";
"TabOptions_Protection_BackgroundScanEnabledCheckboxDescriptionText" = "이 기능은 시스템을 수시로 자동 검사합니다. 스캔을 수행하는 것을 잊어버린 경우에도 악성 프로그램으로부터 Mac을 지속적으로 보호합니다.";
"TabOptions_Protection_BackgroundScanDisabledCheckboxDescriptionText" = "CleanMyMac과 메뉴를 종료하면 Mac 상의 보안 위협을 모니터링하지 않습니다. 늘 안전한 상태를 유지하려면 이 기능을 켜십시오.";

"TabWarning_Protection_NotInApplicationsFolder" = "아래 기능을 이용하려면 CleanMyMac을 응용 프로그램 폴더에 설치하십시오.";

"TabOptions_Protection_ScanConfigurationTitle" = "스캔 구성";
"TabOptions_Protection_DMGScanDescriptionText" = "DMG 파일은 스캔하는 데 시간이 다소 소요되며, 결함이 있거나 손상된 경우 프로세스가 중단될 수 있습니다. 스캔을 빠르게 수행하고 싶다면 해당 유형의 파일은 무시하세요.";
"TabOptions_Protection_DMGScanCheckboxText" = "DMG 디스크 이미지 스캔";

"TabOptions_Protection_ScanConfigurationRecommended" = "권장";
"TabOptions_Protection_ScanConfigurationMin" = "속도 우선";
"TabOptions_Protection_ScanConfigurationMax" = "민감도 우선";
"TabOptions_Protection_ScanLocationsTitle" = "스캔 옵션";
"TabOptions_Protection_ScanLocationEmail" = "이메일 첨부파일 스캔";
/* Archives, as in zip, rar, etc. */
"TabOptions_Protection_ScanLocationArchive" = "압축파일 스캔";
"TabOptions_Protection_ScanLocationExternalDrive" = "USB 드라이브 스캔";
"TabOptions_Protection_ScanLocationExternalDrive" = "USB 드라이브 스캔";
"TabOptions_Protection_ScanLocationICloud" = "다운로드한 iCloud 파일 제외";
"TabOptions_Protection_ScanLocationICloudDescription" = "iCloud 파일은 일반적으로 위협에 노출되지 않습니다. 스캔에서 제외하면 시간을 절약할 수 있습니다.";

"TabOptions_Protection_ScanModeTitle" = "스캔 모드:";
"TabOptions_Protection_ScanModeQuick" = "빠른 스캔";
"TabOptions_Protection_ScanModeBalanced" = "균형잡힌 스캔";
"TabOptions_Protection_ScanModeDeep" = "정밀한 스캔";

"TabOptions_Protection_ScanModeSpeedTitle" = "속도:";
"TabOptions_Protection_ScanModeDepthTitle" = "깊이:";
"TabOptions_Protection_ScanModePurposeTitle" = "목적:";

"TabOptions_Protection_ScanModeQuickSpeed" = "가장 빠름";
"TabOptions_Protection_ScanModeQuickDepth" = "표면 수준";
"TabOptions_Protection_ScanModeQuickPurpose" = "시스템의 가장 취약한 영역을 스캔하여 즉각적인 위협을 탐지합니다. 정기적인 점검을 수행하거나 시간이 없는 분들에게 적합합니다.";
"TabOptions_Protection_ScanModeBalancedSpeed" = "보통";
"TabOptions_Protection_ScanModeBalancedDepth" = "중간 수준";
"TabOptions_Protection_ScanModeBalancedPurpose" = "속도와 철저성 사이의 조화를 유지합니다. 광범위한 파일과 시스템을 스캔하여 균형 잡힌 보안 검사를 수행합니다.";
"TabOptions_Protection_ScanModeDeepSpeed" = "가장 느림";
"TabOptions_Protection_ScanModeDeepDepth" = "종합적";
"TabOptions_Protection_ScanModeDeepPurpose" = "전체 시스템을 철저하게 검사하고 모든 파일과 폴더를 면밀히 조사합니다. 강도 높은 보안을 유지해야 하거나 의심스러운 악성 프로그램 활동 징후가 있는 경우 사용하기에 적합합니다.";

"TabOptions_Protection_POWERED" = "백신 엔진 제공:";
"TabOptions_Protection_By_Moonlock_Engine" = "Moonlock";
"TabOptions_Protection_LastScan" = "마지막 스캔: %@";

/* Common */

"ButtonTitle_Add" = "추가";
"ButtonTitle_Cancel" = "취소";
